Quantcast Requesting updated version - ESOUI
Thread Tools Display Modes
06/08/18, 07:56 AM   #1
GreyFalcon70
Join Date: Oct 2017
Posts: 3
Requesting updated version

No Interact
Version: 1.17by: Rhyono [More]

Any way this can be updated? I dont know enough about addons to even think about trying one.
  Reply With Quote
06/12/18, 02:06 PM   #2
Gamer1986PAN
AddOn Author - Click to view addons
Join Date: Sep 2015
Posts: 72
Do you have a problem while you use it? For me its running still fine so i guess you just need to post the lua-error if you have one...
  Reply With Quote
06/12/18, 05:18 PM   #3
Baertram
 
Baertram's Avatar
AddOn Author - Click to view addons
Join Date: Mar 2014
Posts: 1,768
Originally Posted by GreyFalcon70 View Post
No Interact
Version: 1.17by: Rhyono [More]

Any way this can be updated? I dont know enough about addons to even think about trying one.
Please read and understand it, maybe it helps:
http://www.esoui.com/forums/showpost...01&postcount=6
  Reply With Quote
06/12/18, 06:20 PM   #4
Rhyono
AddOn Author - Click to view addons
Join Date: Sep 2016
Posts: 437
@Baertram It's not even outdated. I've had it containing the API 100023 since April.
  Reply With Quote

ESOUI » AddOns » AddOn Search/Requests » Requesting updated version

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off